Subject: Re: AMD Flash Interface for updating boot flash

From: Wolfgang Grandegger <[email-masked]>
Date: Wed, 26 Jun 2002 23:02:17 +0200

On 06/26/2002 10:23 PM, Chuck Partridge wrote:

>Where do you set this up? If I want to use partitions, where do I put the info on how it is partitioned?
>
>I modified the kernel .config and it gives me the following startup messages:
>
>physmap flash device: 80000 at fff00000
>CFI: Found no Physically mapped flash device at location zero
>
>I'll check out the MTD list.
>
>Chuck
>
Have a look to

  http://www.denx.de/doc/TQM8xxL/advanced-topics.html#FLASH-FILESYSTEMS

That's the way it is done for TQM8xxL. Maybe you just need to setup a
mapping
for your board in drivers/mtd/maps.

Hope it helps,

Wolfgang.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/